
[data-novi-id="14"]{
  color: rgb(125, 21, 96);
  font-weight: 700;
}
[data-novi-id="13"]{
  text-align: left;
}
[data-novi-id="12"]{
  text-align: left;
}
[data-novi-id="11"]{
  font-weight: 700;
  color: rgba(21, 35, 78, 0.64);
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  color: rgba(87, 152, 239, 1);
  font-weight: 700;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
